﻿

.spacer {
	clear: both;
}

iframe {
  border: none;
} 


.wide {
	width: 100%;
}

.page {
	margin-top: 30px;
	background-color: #fff;
	-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
 border-top-left-radius: 20px;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
border-top-right-radius: 20px;

}

.leaves {
	background-image: url(/images/leaves.jpg);
	background-repeat: no-repeat;
	max-height: 248px;
	max-width: 251px;
}
.paddingtop {
	padding-top: 45px;
}
.paddingleft {
	padding-left: 30px;
}
.marginleft {
	margin-left: 20px;
}
.headerbg {
	background-image: url(/images/header.png);
	background-repeat: no-repeat;
	height: 250px;
}
.accombg {
	background-image: url(images/accomback.jpg);
	background-repeat: repeat-y;
	
}

.right {
	text-align: right;
}

.dottedback {
	background-image: url(images/dottedback.png);
	background-repeat: repeat-x;
	height: 50px;
}


	.leaveback {
	float: left;
	max-width: 100%;
	background-image: url(images/leaveback.png);
	background-repeat: no-repeat;
	min-height: 400px;
	
}

.footerback {
	background-image: url(images/transparent.png);
	background-repeat: repeat;
	height: 100%;
}
.blue {
	background-color: #004971;
	
}

.lightblue {
	background-color: #ABE7EC;
}
.green {
background-color: #00B6C4;
}

.white {
	background-color: #fff;
}

.blueback {
	background-image: url(images/blueback.jpg);
	background-repeat: repeat-y;
	
}
.aquaback {
	background-image: url(images/aquaback.jpg);
	background-repeat: repeat-y;
	
}
.lightblueback {
	background-image: url(images/lightblueback.jpg);
	background-repeat: repeat-y;
	
}

.transparent {
	background-image: url(/images/transparent.png);
	background-repeat: repeat;
}
.titleback {
	background-image: url(/images/titleback.png);
	background-repeat: no-repeat;
	min-height: 150px;
}


	.center {
		text-align: center;
	}
	img {
 max-width: 100%;
 height: auto;
 border: none;
 
}
	
html {
	background-color: #fff;
}

.book {
	display: none;
}


video { width: 100% !important; height: auto !important; }
/*fluid video*/

.video-container {
	position: relative;
	margin: 0 auto;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-wrapper {
	width: 640px;
	max-width: 100%;
	margin: 0 auto;
}
/*end fluid video*/
/*fluid weather*/

.weather-container {
	position: relative;
	padding-bottom: 58.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.weather-container iframe,  
.weather-container object,  
.weather-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.weather-wrapper {
	width: 234px;
	max-width: 100%;
}
/*end fluid video*/
/*fluid google map*/

.googlemap-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.googlemap-container iframe,  
.googlemap-container object,  
.googlemap-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.googlemap-wrapper {
	width: 500px;
	max-width: 100%;
}
/*end google map*/

.accomhero {
	display: none;
}


@media (min-width: 400px) {
	html {
	background-color: #fff;
}
.tagline {
	display: none;
}
.book {
	display: none;
}
.accomhero {
	display: none;
}


	}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

	
	html {
		background-color: #fff;
	}
.tagline {
	background-image: url(images/tagline.jpg);
	background-repeat: repeat-x;
	max-height: 100px;
}
.book {
	display:block;
}
	.navback {
    border: none;
   max-width: 100%;
	background: #bdecf0; /* Old browsers */
background: -moz-linear-gradient(left,  #bdecf0 0%, #07b8c6 50%, #bdecf0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bdecf0), color-stop(50%,#07b8c6), color-stop(100%,#bdecf0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #bdecf0 0%,#07b8c6 50%,#bdecf0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #bdecf0 0%,#07b8c6 50%,#bdecf0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #bdecf0 0%,#07b8c6 50%,#bdecf0 100%); /* IE10+ */
background: linear-gradient(to right,  #bdecf0 0%,#07b8c6 50%,#bdecf0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdecf0', endColorstr='#bdecf0',GradientType=1 ); /* IE6-9 */

	height: 60px;
	margin: 0 auto;
	padding: 0px;
	
}
.accomhero {
	display: block;
}
	
	}

/* Larger than tablet */
@media (min-width: 750px) {
	
html {
	background: url(/images/back.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
	
	}

/* Larger than desktop */
@media (min-width: 1000px) {
	
	
	}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	
	
	}












